# Generated by Django 4.0 on 2021-12-20 23:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0010_alter_product_subcategory'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='category',
            field=models.CharField(choices=[('0', 'Men'), ('1', 'Women')], max_length=10),
        ),
        migrations.AlterField(
            model_name='product',
            name='subcategory',
            field=models.CharField(choices=[('Sk', 'Skirts'), ('To', 'Tops'), ('Pa', 'Pants'), ('Dr', 'Dresses'), ('Bl', 'Blouses')], max_length=10, null=True),
        ),
    ]
